html,body{
	margin: 0;
	overflow-x: hidden;
}

#vegas-bg{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh;
	z-index: -1;
}

* {
	margin: 0;
	padding: 0;
	color: #000;
	font-family: "Noto Sans JP", sans-serif
 ;
}

li {
	list-style-type: none;
}

img {
	max-width: 100%;
	height: auto;
	width: 100%;
}

a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

a {
	color: inherit;
	text-decoration: none;
}
p strong {
	font-weight: 600;
}


a:hover {
	text-decoration: none;
}

a:hover img,
input.btn:hover {
	opacity: 0.8;
	-ms-filter: "alpha( opacity=70 )";
}


.------------------------------------h {
}

h1  {
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 400;
}
h2  {
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 500;
}

h3  {
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 500;
}
h4  {
	font-weight: 500;
	font-family: "Noto Sans JP", sans-serif;
}
h5  {
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 500;
}
h6  {
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 500;
}
